﻿#ucp-nav ul {
    list-style: none;
}
.pmlist dd {

}
.post.pm .author {
    background: #efefef;
    position: relative;
    left:30px;
    padding: 2px 5px;
    color: #333;
}
#ucp-nav ul a {
    color:#00CCCC;
}
#ucp-nav {
    width: 20%;
    float: left;
}
#ucp-main-area {
    float: left;
    width: 80%;
}
#ucp-main-area h2 {
    margin: 0;
    margin-bottom: 15px;
}
#ucp-main-area .panel, #ucp-main-area .inner {
    background: transparent;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.inner-content-size {
    width: 80% !important;
    margin: 0 auto !important;
   min-width:1000px !important;
}
a.forumtitle {
    font-size: 15px !important;
}
.topictitle {
    font-size: 15px !important;
}
.last-post, .lastpost  {
    font-size: 13px !important;  
}
ul.topiclist dt, .posts, .topics {
    font-size: 15px !important;
}

.self-ref, .ex-ref {
    display: inline-block;
    background: #00CCCC;
    color: white;
    font-weight: bold;
    padding: 0 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
}
.ex-ref:hover {
    text-decoration: none;
    background: #f95f18;
}
.ex-ref {
    background: #9a9999;
    color: white !important;
}
.lastpost.vf {
    padding-top: 2px;
}
.lastpost.vf img {
    float: left;
    position: relative;
    top: 1px;
    left: -5px;
    margin-right: 6px;
}
.last-post-wrap.vf {
    height: auto;
}
.signature {
    max-height: 120px;
    overflow-y: auto;
    margin: 0;
    margin-bottom: 18px;
    margin-top: 2px;
    border: 0;
    padding-bottom: 8px;
    font-size: 13px;
    line-height: 100%;
}
.abox-wrap {
    padding: 5px;
    border: 1px solid #c0c0c0;
    margin-top: 30px;

    display: inline-block;
    width: auto;
    clear: both;
    float: left;
    background: #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
}
.notice {
    font-size: 11px;
    padding-top: 5px;
    font-style: italic;
    text-align: right;
    padding-right: 10px;
	margin-bottom:5px;
    width: 99%;
	color:#666;
}
#message-box textarea{
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;

}
.attachbox {
    font-size: 14px !important;
    border: 0;
    padding: 0;
    margin: 0;
    padding-bottom: 4px;
}
.attachbox a:hover {
    color: rgb(6, 195, 171);
    background: #fff;
}
.attachbox .file dd {
    font-size: 11px;
}
.attach-head {
    background: rgb(6, 195, 171);
    text-align: center;
    padding: 3px;
    color: white;
    font-weight: bold;
    font-size: 15px;
}
.f-wrap {
    border: 0 !important;
    padding: 2px 10px 3px 10px;
    font-size: 13px;
}

.attach-f-ico {
    float: left;
    margin-right: 5px;
}
.inner-content-size {
    width: 80%;
    margin: 0 auto;
    display: block;
}
.tiny-av-wrap {

    top: 5px;
    position: absolute;
    left: 15px;

}
.last-post-wrap {
    display:inline-block;
    width:25%;

    position: relative;
    overflow: hidden;
    height: 54px;
}
.last-post-wrap .lastpost {
    width: 200px;
    display: inline-block;
}
.tiny-av-wrap img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
}
.post-censorship-notice {
    background: #f6edb0;
    text-align: center;

    font-size: 12px;
    font-weight: bold;
    color: #8c6e40;

    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;

}

.post-censorship-notice a {
    color: #bb9458;
}
.phpbb_copyright {
    text-align: center;
    font-size: 11px;
}
.phpbb_copyright a
{
    color: #06C3AB;
    font-weight: bold;
}
.earlyadop-badge, .stand-badge {
display: block;
width: 22px;
height: 31px;
position: absolute;
z-index: 999;
background-position: -132px -6px;
bottom: -5px;
right: -10px;
}
.navbar {
    background-image: url('//static2.scirra.net/images/fresh/c2/dark-bg-02.png');
    -moz-box-shadow: 0 3px 40px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 3px 40px rgba(0,0,0,0.3);
    box-shadow: 0 3px 40px rgba(0,0,0,0.3);
    padding-bottom: 15px;
    color: white;
}
.bottom-tear {
    width: 100%;
    background-position: center;
    height: 5px;
    background-image: url('//static2.scirra.net/images/fresh/c2/header-highlight-tear-01.png');
    margin-top: -5px;
}
.dark-tear {
    width: 100%;
    background-position: center;
    height: 5px;
    background-image: url('//static4.scirra.net/images/fresh/c2/dark-gray-tear-01.png');
    margin-top: -5px;
}
.dark-tear-2 {
    width: 100%;
    background-position: center;
    height: 5px;
    background-image: url('../images/fresh/phpbb/footer-tear-green-to-black-01.png');
}
.linklist a {
    color: #06C3AB;
    font-size: 15px;
    display: inline-block;
    margin-right: 20px;
    margin-left: 5px;
}
.newforum-tbl-wrap {
    -webkit-box-shadow: 0 0 8px #cdcdcd;
    box-shadow: 0 0 8px #cdcdcd;
    border: 1px solid #CDCDCD;
    padding: 4px;
    background: rgb(250, 250, 250);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 10px;
}
.newforum-tbl-wrap table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
}
.newforum-tbl-wrap table p {
    margin: 8px 0;
}
.newforum-tbl-wrap table thead tr {
    background-color: rgb(6,195,171);
}

.newforum-tbl-wrap table thead tr td {
    padding: 5px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.newforum-tbl-wrap table thead tr td h3, .newforum-tbl-wrap table thead tr td h3 a  {
    margin: 0;
    color: white !important;
    font-size: 17px;
    font-weight: normal;
}
.newforum-tbl-wrap table thead tr td h3 a {
    text-decoration: underline;
}
.newforum-tbl-wrap table thead tr td h3 a:hover {
    text-decoration: none;
}
.newforum-tbl-wrap table tbody tr td {
       padding: 5px 10px; 
}
.newforum-tbl-wrap table tfoot tr td p {
    margin: 0;
}
.newforum-tbl-wrap table tfoot tr td {
    font-size: 13px;
    padding: 0 10px;
    background: #efefef;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.inner-content-size h2, .inner-content-size h2 a {
    color: #06c3ab !important;
}
.corners-bottom, .corners-top {
    display: none !important;
}
.topiclist .header dt a {
    text-transform: none !important;
    padding-left: 10px;
}

dd.topics, dd.posts, dd.lastpost {
    text-transform: none !important;
}

.row .lastpost
{

    padding-left: 10px;
}
.header dd.lastpost {
    display: block;
    padding-left: 10px !important;
}
h1.topic-title, h1.topic-title a {
    text-align: center;
    color: #06c3ab;
    font-family: 'Sansita One', 'Arial', cursive;
    margin-top: 30px;
    font-size: 50px;
    margin-bottom: 30px !important;
}
select {
    font-size: 15px;
    padding: 5px;
    font-family: 'Open Sans', sans-serif;
    border: 1px solid #CDCDCD;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
}
input[type=submit], input[type=reset], input[type=reset]:hover, input[type=submit]:hover, .buttons .reply-icon, .buttons .post-icon  {
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 2px 3px 0px 0px, rgba(255, 255, 255, 0.2) 0px 0px 10px 0px inset;
    background-image: url(https://static4.scirra.net/images/fresh/orange-button-bg-01.png);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border: 0;
    box-shadow: rgba(0, 0, 0, 0.2) 2px 3px 0px 0px, rgba(255, 255, 255, 0.2) 0px 0px 10px 0px inset;
    color: rgb(255, 255, 255);
    display: inline-block;
    font-family: 'Sansita One', Arial, cursive;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: -2px;
    padding-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-shadow: rgba(0, 0, 0, 0.4) 0px -1px 1px;
}
input[type=submit]:hover,input[type=reset]:hover, .buttons .reply-icon:hover, .buttons .post-icon:hover {
    border: 0;
    -webkit-box-shadow: 2px 3px 0 rgba(0, 0, 0, 0.2), 0px 0px 20px rgba(255, 255, 255, 0.7) inset, 0px 5px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 3px 0 rgba(0, 0, 0, 0.2), 0px 0px 20px rgba(255, 255, 255, 0.7) inset, 0px 5px 5px rgba(0, 0, 0, 0.2);
    text-decoration: none;
}
.buttons .reply-icon span, .buttons .post-icon span {
    background: transparent;
}
.buttons .reply-icon, .buttons .post-icon {
    height: 42px !important;
    line-height: 42px;
    margin: 0 !important;
    font-size: 22px !important;
    width: auto !important;
}
.buttons .reply-icon a, .buttons .post-icon a
{
    color: white !important;
    font-weight: normal;
    text-shadow: rgba(0, 0, 0, 0.4) 0px -1px 1px;
}
.buttons .reply-icon a:hover, .buttons .post-icon a:hover
{
    text-decoration: none;
}
.poll-wrap input[type=submit]:hover
{
    margin-top: 2px;
    margin-bottom: 2px;
}
.inputbox.search.tiny {
    font-size: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 25px;
    font-family: 'Open Sans', sans-serif;
    border: 1px solid #CDCDCD;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
    width: 250px;
    color: #333;
    background-position: 4px 8px;
    margin-top: 4px;
}
.search-box .button2 {
    margin-top: 4px;
}
.topic-actions {

}
fieldset {
    font-family: 'Open Sans', sans-serif;
}
label {
    color: #333;
}
a.left-box.left, a.right-box.right {
    color: #06c3ab !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    margin-top: 7px;
}

.pagination {
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}
.pagination a {
    color: #06c3ab !important;
}
.pagination span {
    border-top: 2px solid #E1DDDC;
    margin-bottom: 5px;
    display: inline-block;
}
.pagination span a {
    display: inline-block;
    background: transparent !important;
    color: #919191 !important;
    border: 0 !important;
}
.pagination span a:hover {
    text-decoration: underline;
    background: #E9E7E6 !important;
}
.pagination span strong {
    background: #E1DDDC;
    color: #919191;
    border: 0;
}
.topiclist .pagination {
    margin-top: -15px;
}
.pagination span strong, .pagination span a {
    padding: 6px 12px !important;
    margin: 0 !important;

}
.pagination .page-dots {
    border: 0;
}
.topic-actions .pagination {
    margin-top: 15px;
}
.post.bg1, .topiclist .bg1 {
    background-color: #fff;
}
.post.bg2, .topiclist .bg2 {
    background-color: rgb(246, 242, 242);
}
.post.bg2, .post.bg1 {
    padding: 0;
}


.postbody .content {
    margin: 0 auto;
    width: 95%;
    font-family: 'Open Sans', sans-serif;
    line-height: 150%;
    padding-bottom: 40px;
}
.post .inner {
    position: relative;
}
.newforum-tbl-wrap.postview {
    padding: 4px 4px 0 4px;
}
.postbody h3{
    background-color: rgb(6,195,171);
    padding: 5px 10px 5px 10px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin: 0 !important;
}
.postbody h3 img {
    position: relative;
    top: -3px;
    display: inline-block;
    margin-right: 10px;
}
.post.bg2.unreadpost .postbody, .post.bg1.unreadpost .postbody {
    border-right: 2px solid rgb(6,195,171);
    margin-left: -2px;
    padding-bottom: 45px;

}

.post.bg2.unreadpost h3, .post.bg1.unreadpost h3 {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 0;
}
.postbody h3 a {

    font-size: 17px;
    font-family: 'Sansita One', Arial, cursive;
    font-weight: normal;
}
.postbody h3 a:hover {
    text-decoration: underline;
}
.postbody .profile-icons {
    margin-top: 5px;
    margin-right: 10px;
}
.postbody .author {
    display: block;
    width: 100%;
    font-size: 12px;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    color: white;
    height: 20px;
    line-height: 20px;
    text-shadow: none !important;
    margin-left: -30px;
}
.postbody .author a {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.postbody .author img {
    position: relative;
    top: -3px;
    left: -7px;
}
.postbody .dark-tear-2 {
    position: relative;
    z-index: 2;
}

.postbody .author img {
    margin-right: 5px;
    margin-left: 10px;
}
.postbody .content {
    padding-top: 20px;
}

.postprofile {
    width: 16%;
    border: 0 !important;
    text-align: center;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}
.postbody {
    width: 84%;
    float: right;
    position: relative;
    z-index: 2;
	min-height:230px;
}
.post-author-name {
    margin-bottom: 10px;
    margin-top: 10px;
}
.postprofile dt img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0;
    padding: 0;

}
.back2top{
    position: relative;

    top: -8px;
    right: 10px;
}
.back2top a{
    position: relative;
    z-index: 17;
}
.postbody .content blockquote {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 40px 10px 40px;
    background-color: #efefef;
}
.postbody .content blockquote cite {
    margin-top: -6px;
    margin-bottom: 5px;
    margin-left: -15px;
}
.online {
    background-image: none !important;
}
.online-user {
    display: block;
    position: absolute;
    right: -2px;
    top: -2px;
    background-image: url("../../../images/fresh/phpbb/user-online.png");
    width: 58px;
    height: 58px;
}
.av-wrap
{
    position: relative;
    width: 128px;
    height: 128px;
    margin: 0;
    padding: 0;
}
.postbody .rules {
    margin-top: -5px;
    position: relative;
    z-index: 1;
    background: #efefef;
    border-bottom: 1px solid #c0c0c0;
}
.postbody .rules a {
    color: #F95F18;
}
.postbody .rules img {
    margin-top: -5px;
    margin-right: 5px;
    margin-left: 10px;
}

.auth-stats {
    font-size: 14px;
    position: relative;
    left: -3px;
}
.postprofile .profile-icons {
    position: relative;
    z-index: 1;
    background: #efefef;
    height: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
    width:100%;
     margin-top: 10px;
    padding-left: 10px;
    
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.post {
    margin-bottom: 0;
}
.postprofile .profile-icons li {
    position: relative;
    top: -2px;z-index:4;
}
.postprofile .profile-icons li a {
    position: relative;
    z-index:4;
}
.poll-wrap h2 {
    background-color: rgb(6,195,171);
    padding: 10px;
    padding-left: 20px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin: 0 !important;
    color: white !important;
    border-bottom: 0;
    
}
.poll-wrap .panel {
    padding: 0;
    background: #ffffff;
}
.polls dl dt, .poll-wrap .author {
    font-family: 'Open Sans', sans-serif;
    padding: 0 0 0 20px;
    font-size: 14px;
}
.poll-wrap .author {
    padding-top: 10px;
}
.polls dt label {
    padding-left: 30px;
}
.quick-reply-wrap {

}
.quick-reply-wrap label, .quick-reply-wrap label:hover {
    color: white !important;
    font-family: 'Open Sans', sans-serif;
    line-height: 41px;
    font-size: 24px;
}

.quick-reply-wrap .submit-buttons {
    padding-bottom: 15px;
}
.quick-reply-wrap .panel {
    background: transparent;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    width: 90%;
    margin: 0 auto;
    margin-top: -5px;
    margin-bottom: 10px;
    padding-top: 10px;
}
.quick-reply-wrap input[type=submit] {
    line-height: 17px;
}
.btnfix {
    line-height: 17px !important;
}
#qr_editor_div a.up {
    color: #06c3ab !important;
    font-size: 14px;
    margin-top: -43px;
    position: relative;
    left: -75px;
}
.quick-reply-wrap input[type=text], .nice-textbox, .quick-reply-wrap textarea {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 14px !important;
    padding: 10px;
    border: 1px solid #c0c0c0;
    margin: 0 auto !important;
}
.quick-reply-wrap h2
{
    color: #06c3ab !important;
    border-bottom: 0;
    margin: 0 auto;
    margin-bottom: -10px;
    font-size: 24px;
}
.topic-list {
    margin-top: 25px;
    margin-bottom: 5px;
}
.topiclist .header {
    background: rgb(6,195,171);
    padding-left:20px;
    padding-top: 2px;
    padding-bottom: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
}
.topiclist .header dd, .topiclist .header dt, .topiclist .header dd a, .topiclist .header dt a {
    font-family: 'Sansita One', Arial, cursive !important;
    text-transform: none !important;
    font-weight: normal !important;
    font-size: 17px !important;
}
.topic-list .forumbg {
    padding: 0;
    background: none;
}
.topic-list .row, .topic-list .row a {
    font-family: 'Open Sans', sans-serif !important;
}
.topiclist dl.icon {
    padding-left: 30px !important;
}
.topiclist .row {
    padding-left: 20px;
    border-bottom: 1px solid #efefef;
}
.topiclist .row:hover dd, .topiclist .row dd {
    border: 0 !important;
}
.forabg {
    padding: 0;
    margin: 0;
    background: none;
    border: 0;
}
.forabg .topiclist {
    background: transparent;
}
.newforum.sub-menu {
     margin: 0 auto;
    margin-top: 40px;
   
}
li.header dl.icon dt {
    padding-left: 35px !important;
    margin-right: -35px;
}
.newforum-tbl-wrap.search-results {
    margin-bottom: 5px;
    margin-top: 5px;
}.forumbg {
     padding: 0;
     margin: 0;
     background: transparent;
 }
 .search-pag span {
     margin: 0;
 }
 .linklist.search-bot-fix span a,  .linklist.search-bot-fix span strong {
     position: relative;
     top: -2px;
 }
 .search-ret p {
     margin: 0;
     padding-top: 15px;
 }
 .auth-rank {
     background: rgb(6,195,171);
     padding: 3px;
     width: 122px;
     margin: 0 auto;
     margin-top: -8px;
     margin-bottom: 5px;
     color: white;
     font-weight: bold;
     font-size: 12px;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
     position: relative;
     z-index: 10;
 }
 .search-ret p a {
     color: #06c3ab !important;
 }
 .pm-link {
     margin-right: 3px !important;
 }
  .rules.forumrules {
      padding: 0 !important;
      margin: 0 !important;
      background: transparent !important;
      font-family: 'Open Sans', sans-serif !important;
      font-size: 15px !important;
      color: #333 !important;
  } 
 .rules.forumrules h2 {
     display: block;
     color: white !important;
     text-align: center;
     background: #F95F18;
     margin: 0;
     padding: 3px 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
     font-size: 22px;
    }
 a.postjump {
     font-size: 13px;
     color: #06c3ab !important;
     position: relative;
     top: -3px;
     right: 3px;
 }
 .sresults {
     font-size: 14px;
     padding-top: 15px;
 }